BODY {color: #003377;background-color:#3E5991;font-size: 90%;margin-top:20px;}
TD{font-family: arial, tahoma, sans serif;}
P {margin-left: 20px; margin-right: 20px;font-family: arial, tahoma, sans serif;}
P.2 {margin-left:0px;margin:right:20px;}
P.3 {margin-left:5px;margin:right:5px;}
.jo {font-size: 80%;}
.linksSpecials{color: red;font-weight:800;text-decoration:none;}
A.links:link {color: #fff;}
A.links:visited {color:#333399;}
A.links:active {color:#002266;}
A.links:hover {color:#333399;text-decoration:underline;}
A.links {text-decoration: none;color:#002266;}
H1 {margin-left: 15px; padding-top: 5px; font-family: times, garamond, serif; color: #003377; font-size: 170%; font-style: italic; text-decoration:underline;}
H2 {margin-left: 20px; padding-top: 15px; padding-bottom: 0px; color:#227799; font-family:  arial, tahoma, sans serif; font-size: 130%; font-weight:600;}
TD.bg2 {background-color:#778899;}
TABLE.ext {background-color:#fff;border: solid 2px;border-color:#fff;}
TABLE.int {background-color:#FFF;}
TABLE.links {color:#BBDDFF;padding-right: 5px;padding-left:5px;background-color:#2C7093;height:1.5em;border: solid;border-width: 1px 0px 0px 0px;border-color:#fff;font-size:11pt;}
TABLE.form {background-color:#EDEDED;color:#333399;background-image:url(./image/ledger.png);background-color:#FFFFAA;border-style: solid;border-color:#000;border-width:2px 1px 2px 1px;margin-bottom: 10px; margin-right: 10px;}
P.jo {font-size:80%;color:#fff;}
IMG.border {border-style: solid;border-color:#442222;border-right-width:3px;border-left-width:1px;border-top-width:1px;border-bottom-width:2px;margin: 2px;}
DIV.lgImg {border-style: solid;border-color:#442222;border-right-width:3px;border-left-width:1px;border-top-width:1px;border-bottom-width:2px;height:auto;width:auto;float:left;}
I {font-size:80%;}